@echo OFF
rem  * *******************************************************************
rem  *               CRT133W8.CMD - a Windows Command File               *
rem  *         This program is provided by SimoTime Technologies         *
rem  *           (C) Copyright 1987-2016 All Rights Reserved             *
rem  *             Web Site URL:   http://www.simotime.com               *
rem  *                   e-mail:   helpdesk@simotime.com                 *
rem  * *******************************************************************
rem  *
rem  * Text   - Create 133 byte print files for testing.
rem  * Author - SimoTime Technologies
rem  * Date   - January 24, 1996
rem  *
rem  * The job will create the test files containing report-oriented data.
rem  * The test files will be used to show some of the advanced functions
rem  * of the SimoTime Compare technology.
rem  *
rem  * *******************************************************************
rem  * Prepare the environment...
     set JobName=CRT133W8
     call ..\Env1BASE %JobName%
     if "%SYSLOG%" == "" set syslog=c:\SimoLIBR\LOGS\SimoTime.LOG
     set SIMOGENS=BATCH
rem  *
     call SimoNOTE "*******************************************************%JobName%"
     call SimoNOTE "Starting JobName %JobName% Date and Time stamps are different"
     call SimoNOTE "Continue JobName %JobName% Create a Baseline test file"
     call CRT133W1
     call SimoNOTE "Continue JobName %JobName% Create a copy of the Baseline file"
     call CRT133W2
     call SimoNOTE "Continue JobName %JobName% Create a truncated copy of the Baseline file"
     call CRT133W3
     call SimoNOTE "Continue JobName %JobName% Create a modified copy of the Baseline file"
     call CRT133W4
     call SimoNOTE "Finished JobName %JobName% %JobName%"
:End
     pause
